Bug-Database: https://github.com/kanboard/kanboard-api-python/issues
Bug-Submit: https://github.com/kanboard/kanboard-api-python/issues/new
Repository: https://github.com/kanboard/kanboard-api-python.git
Repository-Browse: https://github.com/kanboard/kanboard-api-python
